=== debian/changelog ===
node-contextify (0.0.6-2) unstable; urgency=low

  * Fix installation of contextify

 -- David Paleino <dapal@debian.org>  Sun, 06 Nov 2011 21:10:47 +0100

node-contextify (0.0.6-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Sat, 29 Oct 2011 15:59:32 +0200
