=== debian/changelog ===
node-contextify (0.0.7-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sat, 31 Dec 2011 11:47:46 +0100
