=== debian/control ===
Source: node-contextify
Section: devel
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , nodejs-dev
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: https://github.com/brianmcd/contextify
Vcs-Git: git://git.debian.org/collab-maint/node-contextify.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-contextify.git;a=summary

Package: node-contextify
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , nodejs
Description: turn an object into a persistent execution context
 Contextify is a NodeJS module that lets you to turn an object into a
 persistent V8 execution context.
 .
 A contextified object acts as the global 'this' when executing scripts
 in its context.  Contextify adds 3 methods to the contextified object:
  - run(code, filename);
  - getGlobal();
  - dispose().
 The main difference between Contextify and Node's vm methods is that
 Contextify allows asynchronous functions to continue executing in the
 Contextified object's context.
