=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	node-waf configure

override_dh_auto_build:
	node-waf build

override_dh_install:
	dh_install
	dh_buildinfo

	mv $(CURDIR)/debian/node-contextify/usr/lib/nodejs/contextify/contextify.js \
		$(CURDIR)/debian/node-contextify/usr/lib/nodejs/contextify/contextifyjs.js

override_dh_shlibdeps:
	dpkg-shlibdeps \
		-T$(CURDIR)/debian/node-contextify.substvars \
		$(CURDIR)/debian/node-contextify/usr/lib/nodejs/contextify/contextify.node

override_dh_strip:
	strip \
		--remove-section=.comment \
		--remove-section=.note \
		--strip-unneeded \
		$(CURDIR)/debian/node-contextify/usr/lib/nodejs/contextify/contextify.node
