## node-contextify 0.1.2

=== wscript ===
--- 
+++ 
@@ -2,7 +2,7 @@
 import os
 import sys
 
-VERSION = '0.0.7'
+VERSION = '0.1.2'
 
 def set_options(opt):
   opt.tool_options("compiler_cxx")
@@ -11,6 +11,7 @@
   conf.check_tool("compiler_cxx")
   conf.check_tool("node_addon")
   conf.env.set_variant("Release")
+  conf.env.append_value('CXXFLAGS', ['-O3'])
 
 def build(bld):
   obj = bld.new_task_gen("cxx", "shlib", "node_addon")
