=== debian/changelog ===
node-contextify (0.1.2-2) unstable; urgency=low

  * Fixed reference to local compiled version of the module
    (Closes: #670312)

 -- David Paleino <dapal@debian.org>  Tue, 24 Apr 2012 22:00:23 +0200

node-contextify (0.1.2-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bump to 3.9.3, no changes needed
  * Update debian/copyright
  * Refreshed patch to fix requirement on node-bindings

 -- David Paleino <dapal@debian.org>  Sat, 14 Apr 2012 23:46:33 +0200
