=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 8~)
  , nodejs-dev
  , dh-buildinfo
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/brianmcd/contextify
 Vcs-Git: git://git.debian.org/collab-maint/node-contextify.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-contextify.git;a=summary
