=== debian/rules ===
--- 
+++ 
@@ -31,3 +31,7 @@
 		--remove-section=.note \
 		--strip-unneeded \
 		$(CURDIR)/debian/node-contextify/usr/lib/nodejs/contextify/contextify.node
+
+override_dh_clean:
+	dh_clean
+	rm -rf build/ .lock-wscript
