## node-contextify 0.1.6

=== Makefile ===
all: build

.PHONY: test clean

clean:
	node-waf distclean

build: src/contextify.cc
	node-waf distclean && node-waf configure build

test:
	npm test
