=== debian/changelog ===
node-contextify (0.1.6-1) unstable; urgency=low

  * New upstream release.
  * Move to debhelper level 9 for hardening.
  * Update packaging to node-gyp (closes: #719377).
  * New maintainer, but leave David in for now.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 16 Sep 2013 14:13:05 +0200
