=== debian/control ===
--- 
+++ 
@@ -2,12 +2,15 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: David Paleino <dapal@debian.org>
+Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
+ David Paleino <dapal@debian.org>
 Build-Depends:
- debhelper (>= 8~)
+ debhelper (>= 9)
  , nodejs-dev
+ , node-gyp
+ , npm
  , dh-buildinfo
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/brianmcd/contextify
 Vcs-Git: git://git.debian.org/collab-maint/node-contextify.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-contextify.git;a=summary
