=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,10 @@
 	dh $@
 
 override_dh_auto_configure:
-	node-waf configure
+	node-gyp configure
 
 override_dh_auto_build:
-	node-waf build
+	node-gyp build
 
 override_dh_install:
 	dh_install
@@ -35,3 +35,5 @@
 override_dh_clean:
 	dh_clean
 	rm -rf build/ .lock-wscript
+
+override_dh_auto_test:
