=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=contextify \
	http://registry.npmjs.org/contextify/-/contextify-(\d+.*)\.tgz
